=== debian/changelog ===
dkopp (5.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Feb 2011 12:39:59 +0100

dkopp (5.6-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update manpage.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 11 Dec 2010 11:30:15 +0100

dkopp (5.5-2) unstable; urgency=low

  * Update desktop file.
  * Pass -Wl,--as-needed to the linker.
  * Fix the linking order to make GCC set LDFLAGS properly.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Nov 2010 00:12:11 +0100

dkopp (5.5-1) unstable; urgency=low

  * New upstream release:
    - Bugfix: -script and -nogui failed to work if script is verify only.
    - Improved diagnostics and progress monitoring for -nogui option.
  * Add dependency on udev.
  * Add local-options file.
  * Add sign-tags = True in debian/gbp.conf
  * Add manpage.

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Sep 2010 10:18:13 +0200

dkopp (5.4-1) unstable; urgency=low

  * Initial release (Closes: #594321).

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Aug 2010 00:56:09 +0200
