=== debian/control ===
Source: dkopp
Section: admin
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 pkg-config,
 libgtk2.0-dev,
 libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://kornelix.squarespace.com/dkopp/
Vcs-Git: git://git.debian.org/collab-maint/dkopp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dkopp.git

Package: dkopp
Architecture: any
Depends: ${shlibs:Depends},
 udev,
 ${misc:Depends}
Description: Full and incremental backup to DVD
 Dkopp is a program used to copy or back-up disk files to DVD or
 BD (Blue-ray) media. Full or incremental backups can be done,
 with full or incremental media verification. A GUI is used to
 navigate through directories to select or de-select files or
 directories at any level. Backup jobs can be saved for later re-use.
 New, deleted, and updated disk files are handled automatically,
 without re-editing the backup job. An incremental backup updates
 the same DVD/BD media used for a prior full backup. Files can be
 restored to the same or another location on disk. Large backup
 jobs can be done using multiple DVD media.
