=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
LDFLAGS+=-Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/dkopp/ install
	rm -f \
		$(CURDIR)/debian/dkopp/usr/share/doc/dkopp/COPYING \
		$(CURDIR)/debian/dkopp/usr/share/doc/dkopp/CHANGES
	chmod -x $(CURDIR)/debian/dkopp/usr/share/dkopp/icons/*
	cp desktop \
		$(CURDIR)/debian/dkopp/usr/share/applications/dkopp.desktop
