=== debian/changelog ===
dkopp (5.8-1) unstable; urgency=low

  * Imported Upstream version 5.8:
    - Growisofs always returns a bad status for Blue-Ray media, even though
      they are always OK (so far). The user message was changed to state that
      the media is likely OK and give the option to continue accordingly.
      The verify phase will determine the true media status afterwards.
  * Delete debian/dkopp.{1,manpages}, a manpage is now provided by upstream.
  * debian/{patches/*,rules}:
    - Let Makefile handle substitutions in the desktop file.
    - Let Makefile install the desktop file.
  * debian/patches/03-manpage.patch:
    - "-" must be escaped ("\-") to be interpreted as minus.
  * Depends on dvd+rw-tools.
  * Refresh patches.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 May 2011 14:10:09 +0200
