=== debian/changelog ===
dkopp (5.9.1-2) unstable; urgency=low

  * Fix FTBFS on kfreebsd (Closes: #637891) and set dependency on udev to
    linux-any only, credits to Cristoph Egger for the report and patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Aug 2011 09:34:48 +0200

dkopp (5.9.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Refresh 02-makefile.patch.

 -- Alessio Treglia <alessio@debian.org>  Sat, 13 Aug 2011 11:53:44 +0200

dkopp (5.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove 03-manpage.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 08 Aug 2011 13:02:27 +0200
