## dkopp 5.9.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # dkopp makefile 
 
 PROGRAM = dkopp
-VERSION = 5.9.1
+VERSION = 5.9.2
 SOURCE = $(PROGRAM)-$(VERSION).cc
 
 # defaults for parameters that may be pre-defined
