=== debian/changelog ===
dkopp (5.9.2-1) unstable; urgency=low

  * New upstream release:
    - Compensation added for hung DVD/BD drive after growisofs is done.
      The drive can become unresponsive (ignores mount commands), but
      ejecting and reloading cures the problem and allows the verify
      operation to proceed.
  * Refresh 03-nonlinux_ftbfs.patch

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Aug 2011 10:48:21 +0200
