=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  libgtk2.0-dev,
  libglib2.0-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kornelix.squarespace.com/dkopp/
 Vcs-Git: git://git.debian.org/collab-maint/dkopp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dkopp.git
@@ -14,7 +14,8 @@
 Package: dkopp
 Architecture: any
 Depends: ${shlibs:Depends},
- udev,
+ udev [linux-any],
+ dvd+rw-tools,
  ${misc:Depends}
 Description: Full and incremental backup to DVD
  Dkopp is a program used to copy or back-up disk files to DVD or
