## dkopp 6.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # dkopp makefile 
 
 PROGRAM = dkopp
-VERSION = 5.9.2
+VERSION = 6.0
 SOURCE = $(PROGRAM)-$(VERSION).cc
 
 # defaults for parameters that may be pre-defined
@@ -12,7 +12,6 @@
 # target install directories
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/$(PROGRAM)
-DATADIR = $(SHAREDIR)/data
 ICONDIR = $(SHAREDIR)/icons
 DOCDIR = $(PREFIX)/share/doc/$(PROGRAM)
 MANDIR = $(PREFIX)/share/man/man1
@@ -32,13 +31,11 @@
 
 install: $(PROGRAM)
 	mkdir -p  $(DESTDIR)$(BINDIR)
-	mkdir -p  $(DESTDIR)$(DATADIR)
 	mkdir -p  $(DESTDIR)$(ICONDIR)
 	mkdir -p  $(DESTDIR)$(DOCDIR)
 	mkdir -p  $(DESTDIR)$(MANDIR)
 	mkdir -p  $(DESTDIR)$(PREFIX)/share/applications
 	cp -f  $(PROGRAM) $(DESTDIR)$(BINDIR)
-	cp -f  data/* $(DESTDIR)$(DATADIR)
 	cp -f  icons/* $(DESTDIR)$(ICONDIR)
 	cp -f -R  doc/* $(DESTDIR)$(DOCDIR)
 	# man page
@@ -46,10 +43,8 @@
 	gzip -f -9 $(PROGRAM).1
 	cp $(PROGRAM).1.gz $(DESTDIR)$(MANDIR)
 	rm -f $(PROGRAM).1.gz
-	# menu (desktop) file (absolute paths to get around rpmbuild problem)
-	cp -f data/desktop $(DESTDIR)$(MENUFILE)
-	echo Exec=/usr/bin/$(PROGRAM) >> $(DESTDIR)$(MENUFILE)
-	echo Icon=/usr/share/$(PROGRAM)/icons/$(PROGRAM).png >> $(DESTDIR)$(MENUFILE)
+	# menu (desktop) file 
+	cp -f desktop $(DESTDIR)$(MENUFILE)
 	xdg-desktop-menu install $(DESTDIR)$(MENUFILE)
 
 uninstall:
