=== debian/changelog ===
dkopp (6.0-2) unstable; urgency=low

  * Imported patch 03-fix-include-gtk-as-FTBFS.patch from Ubuntu,
    fixes FTBFS including gtk.h before pthread redefinitions.
  * Refreshed existing patches.
 
 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jan 2012 11:51:53 +0100

dkopp (6.0-1) unstable; urgency=low

  * Imported Upstream version 6.0
  * Refresh 01-desktop_file.patch
  * Refresh 02-makefile.patch
  * Drop patch 03-nonlinux_ftbfs.patch. Changes are now in upstream
  * New maintainer (Closes: #650446)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 11 Dec 2011 11:01:21 +0100
