=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dkopp
 Section: admin
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Leo Iannacone <l3on@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
  pkg-config,
  libgtk2.0-dev,
