=== debian/changelog ===
dkopp (6.2-1) unstable; urgency=low

  * Importe Upstream version 6.2 (Closes: #668484)
  * debian/patches:
    + removed 03-fix-include-gtk-as-FTBFS.patch, changes are 
      now in upstream
    + added 03-fix-include-hurd.patch, fixes FTBFS with hurd, 
      thanks to Cyril Roelandt (Closes: #670992)
    + refreshed old patches.
  * Bump standards version to 3.9.3:
    + update copyright format

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 23 May 2012 12:28:33 +0200
