=== debian/changelog ===
dkopp (6.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.
  * Update project homepage url.
  * Refreshed old patches.
  * Fix VCS URLs.
  * Use debhelper 9 for hardering.
  * Drop 03-fix-include-hurd.patch, now in upstream.
  * debian/dkopp.doc-base:
    + Fix index filename
  * 01-desktop_file.patch: added keywords.
  * new 03-fix-ftbfs-underlink.patch: Added missing pthread 
    lib to link, fixing FTBFS on armhf.
    Thanks to Daniel T Chen (closes: #713647).
      
 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 09 Jul 2013 17:35:25 +0200
