=== debian/watch ===
version=3
http://www.kornelix.com/tarballs.html \
  /uploads/.*/dkopp-(.*)\.tar\.gz
