=== debian/changelog ===
dkopp (6.5-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #987089)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 09:48:40 -0300

dkopp (6.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use blkid instead of volname. (Closes: #787425)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 05 May 2020 20:06:12 +0000

dkopp (6.5-1) unstable; urgency=medium

  * New upstream release.
  * Update 02-makefile.patch

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 06 Jun 2014 14:26:25 +0200

dkopp (6.4-1) unstable; urgency=medium

  * Imported Upstream version 6.4
  * Bump Standards-Version to 3.9.5
  * Refreshed old patches
  * Removed 03-fix-ftbfs-underlink.patch. Applied upstream.
  * Updated source reference uri in debian/copyright.

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 03 Mar 2014 20:09:40 +0100
