=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dkopp
 Section: admin
 Priority: optional
-Maintainer: Leo Iannacone <l3on@ubuntu.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-config,
  libgtk-3-dev,
  libglib2.0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.kornelix.com/dkopp.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/dkopp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dkopp.git
