=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 		$(CURDIR)/debian/dkopp/usr/share/doc/dkopp/COPYING \
 		$(CURDIR)/debian/dkopp/usr/share/doc/dkopp/CHANGES
 	chmod -x $(CURDIR)/debian/dkopp/usr/share/dkopp/icons/*
-	cp desktop \
-		$(CURDIR)/debian/dkopp/usr/share/applications/dkopp.desktop
