=== debian/changelog ===
dkopp (7.7-1) unstable; urgency=medium

  * QA upload.

  [ Hill Ma ]
  * New upstream release.
  * Bumped Standards-Version to 4.5.1.
  * Bumped debhelper compatibility level to 13.
  * Removed 02-makefile.patch. No longer applicable.
  * Updated other patches.
  * Added lshw as a dependency.
  * Added libclutter-gtk-1.0-dev as a build dependency.
  * Vcs-Git and Vcs-Browser updated to dkopp Salsa repository.
  * User guide is in text instead of HTML due to upstream change.

  [ Petter Reinholdtsen ]
  * Use secure copyright file specification URI.
  * Use secure URI in Vcs control header Vcs-Git.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Fix broken Vcs URL.
  * Update standards version to 4.7.0, no changes needed.
  * Use wrap-and-sort -at for debian control files
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Removed superflous file pattern in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 06 May 2024 20:11:21 +0200
