=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
- pkg-config,
- libgtk-3-dev,
- libglib2.0-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 13),
+               libclutter-gtk-1.0-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
+               pkgconf,
+Standards-Version: 4.7.0
 Homepage: http://www.kornelix.com/dkopp.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/dkopp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dkopp.git
+Vcs-Git: https://salsa.debian.org/debian/dkopp.git
+Vcs-Browser: https://salsa.debian.org/debian/dkopp
 
 Package: dkopp
 Architecture: any
-Depends: ${shlibs:Depends},
- udev [linux-any],
- dvd+rw-tools,
- ${misc:Depends}
+Depends: dvd+rw-tools,
+         lshw,
+         udev [linux-any],
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Full and incremental backup to DVD
  Dkopp is a program used to copy or back-up disk files to DVD or
  BD (Blue-ray) media. Full or incremental backups can be done,
