=== debian/changelog ===
dkopp (8.2-1) unstable; urgency=medium

  * New upstream version 8.2
  * Bump Standards-Version: 4.7.2
  * New maintainer, Closes: #987089
  * Refresh patches, add DEP-3 header for d/p/03-blkid.patch
  * d/rules: do clear, add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * d/copyright:
      - update upstream email and year info
      - delete outdated Source field
  * rm d/dirs, useless
  * d/control:
      - add Rules-Requires-Root: no
      - Depends: add growisofs, genisoimage
      - update Homepage to https://kornelix.net/dkopp/dkopp.html
  * delete d/dkopp.doc-base, not need

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 24 Apr 2025 21:16:07 +0800
