=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: dkopp
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: xiao sheng wen <atzlinux@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libclutter-gtk-1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                pkgconf,
-Standards-Version: 4.7.0
-Homepage: http://www.kornelix.com/dkopp.html
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Homepage: https://kornelix.net/dkopp/dkopp.html
 Vcs-Git: https://salsa.debian.org/debian/dkopp.git
 Vcs-Browser: https://salsa.debian.org/debian/dkopp
 
 Package: dkopp
 Architecture: any
 Depends: dvd+rw-tools,
+         growisofs,
+         genisoimage,
          lshw,
          udev [linux-any],
          ${misc:Depends},
