=== debian/watch ===
version=4

https://kornelix.net/downloads/downloads.html \
  (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
