## dkopp 8.2.1

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,10 @@
 
 CFLAGS = $(CXXFLAGS) $(CPPFLAGS) -c                \
    `$(PKG_CONFIG) --cflags gtk+-3.0`               \
-   -I/usr/include/clutter-1.0/                     \
    -I/usr/include/cogl/                            \
-   -I/usr/include/json-glib-1.0/                   \
-   -I/usr/include/clutter-gtk-1.0/
+   -I/usr/include/json-glib-1.0/
 
-LIBS = `pkg-config --libs gtk+-3.0` -lpthread -lclutter-1.0 -lclutter-gtk-1.0
+LIBS = `pkg-config --libs gtk+-3.0` -lpthread 
 
 dkopp: dkopp.o zfuncs.o
 	$(CXX) $(LDFLAGS) -o dkopp dkopp.o zfuncs.o $(LIBS)  \
