=== debian/changelog ===
dkopp (8.2.1-2) unstable; urgency=medium

  * d/control: Build-Depends remove libclutter-gtk-1.0-dev, Closes: #1112201

 -- xiao sheng wen <atzlinux@debian.org>  Sat, 30 Aug 2025 00:35:20 +0800

dkopp (8.2.1-1) unstable; urgency=medium

  * d/watch: add opts and add -source string to match upstream source code file
  * New upstream version 8.2.1, Closes: #1112201,
    upstream repacked with the same version 8.2, manually add minor version
  * d/p/03-blkid.patch: update for new upstream source code

 -- xiao sheng wen <atzlinux@debian.org>  Fri, 29 Aug 2025 10:35:21 +0800
