=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: xiao sheng wen <atzlinux@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libclutter-gtk-1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                pkgconf,
