=== debian/watch ===
version=4

opts="uversionmangle=s/source$//" \
https://kornelix.net/downloads/downloads.html \
  (?:.*/)@PACKAGE@@ANY_VERSION@-source@ARCHIVE_EXT@
